/* Page layout */
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);
@import url('https://fonts.googleapis.com/css?family=Montserrat');
/* Smartphone stylesheet */

body
{
	color:white;
	font-family: 'Century Gothic',Arial;
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
	margin-right:0px;
	background-color:#000;
	margin-top:0px;
	padding-top:0px;
	 -webkit-text-size-adjust: 100%; /* prevents iphone making text bigger when rotate handset */
        background:#b87642 url(../images/wallpaperBurn1.jpg);
background-repeat: no-repeat;
background-size: cover;
    background-attachment: fixed;
}
.pageTop
{
	display:none;
}
.pageSides
{

}
.header
{
background-color: rgb(0 0 0 / 38%);
}



.adminpage .socialLinks, .adminpage #boxes, .adminpage #telephone, .adminpage #location { display:none;}

.header {

    height: 160px;
}

.socialLinks 
{ 
margin: 0px auto;
    position: relative;
    top: 95px;
    height: 0px;
    /* left: 145px; */
    text-align: center;
    /* z-index: 20; */
}
.socialLinks.footer { margin:5px 0 0 0; position:static; top:0px; left:0;}
.socialLinks .fa {  color:#fff; margin:0 5px 0 0;}
.socialLinks .social 
{ 
    color: #fff;
    display: inline-block;
    padding: 8px 0 8px 6px;
    text-align: center;
    width: 30px;
    font-size: 20px;
    margin: 0 2px 10px 0;
    border-radius: 10px 10px;
}
.socialLinks .social .fa { margin:0 auto;}
.socialLinks .social:hover .fa { color:#fff;}
.socialLinks.footer .social .fa { color:#fff;}
.socialLinks.footer .social:hover .fa { color:#fff;}

#telephone 
{ 
    position: absolute;
    top: 130px;
    left: 13px;
    color: #fff;
    font-size: 11pt;
    /* font-weight: bold; */
    z-index: 20;
}
#location 
{ 
position: absolute;
    top: 130px;
    right: 14px;
    color: #fff;
    font-size: 11pt;
    text-align: right;
    z-index: 20;
}
#telephone .fa,#location .fa { margin-right:3px; color:#f0f;}
#telephone a{color:#fff; text-decoration: none;}

/* HOME SLIDES */

.animationPanelHomepage
{
display:none;
}
.animationItem {
    visibility: hidden;
    position: absolute;
    width: 100% !important;
    width: auto;
}
/*IMPORTANT: Add .animationPanelHomepage {display: unset !important;} to HOMEPAGE SMARTPHONE HTML*/

.homeSlides p
{ 
padding: 0px !important;
}

.homeSlides img
{ 
    height: auto;
    position: relative;
    right: 0px;
width: 100% !important;
height: 100% !important;
}

.homeSlides a .text 
{     
    width: 79% !important;
    /*font-family: 'Cantata One', serif;*/
    position: absolute;
    /* bottom: 84px; */
    left: 11%;
    /* margin-left: 0px; */
background: rgba(156, 156, 255, 0.788235294117647);
    color: #fff;
    padding: 18px 0px;
    text-align: center;
    text-transform: uppercase;
    /* letter-spacing: 2px; */
    font-size: 12pt !important;

    margin: 0px auto;
margin-top: 20%;
    line-height: 14px;
}

.homeSlides a .text:hover
{
background-color: #000;

}

p
{
	padding: 0px 5px !important;
}

.navBarSmartphoneDropMenu {
    margin-bottom: 10px;
}
.footerText .mobileButton {
    background-color: #c1c1c1 !important;
}

.page
{
background-color: rgb(0 0 0 / 60%);
}

.column1of1
{
	padding-left:5px;
	padding-right:5px;
padding-top: 10px;
}

.bannerRight
{
	float:right;
	text-align:right;
	padding-right:10px;
}


.clearBoth
{
	clear:both;
}
.clearLeft
{
	clear:left;
}
.pageBottom
{

	height: 0px;
	clear: both;
	background-color:#000; /* Same as body */

}


.mobileButton
{
	background-image: url(../../_global/Images/smartphoneButtonOnBlack.png);
	background-repeat: no-repeat;
	background-position: right;
	background-color:#8A8A8A;
	margin-bottom: 5px;
	margin-top: 5px;
	color: white;
	border-bottom:#353535 1px solid;
	border-top: #E9E9E9 1px solid;
}

.mobileButton a
{
	display: block;
	height:30px;
	padding-top:10px;
	padding-left:10px;
	color:white;
	padding-right:25px;
	text-decoration:none;
}
.mobileButton a:visited
{
	color:white;
}
.mobileButtonHighlight
{
	background-image: url(../../_global/Images/smartphoneButtonHighlight.png);
	background-repeat: no-repeat;
	background-position: right;
	background-color:#007900;
	margin-bottom: 5px;
	margin-top: 5px;
	color: white;
	border-bottom:#353535 1px solid;
	border-top: #00D400 1px solid;
}

.mobileButtonHighlight a
{
	display: block;
	height:30px;
	padding-top:10px;
	padding-left:10px;
	color:white;
	padding-right:25px;
	text-decoration:none;
}
.mobileButtonHighlight a:visited
{
	color:white;
}

.dropDown
{
	font-size:100%;
}




/* Mobile Nav Bar */
.navBarWrapper {
    margin-bottom: 0px;
    width: 100%;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 500;
}
.navBar
{
	width:100%;
background-color: #000;
	height:40px;
	margin-bottom:0px;
	border-bottom:#EDEEEB 1px solid;
	border-top:#EDEEEB 1px solid;

}
.navBarHome
{
	float:left;
	width:33%;
	padding-top:10px;
	padding-left:5px;
}
.navBarHome a
{
	width:100%;
	height:30px;
	color:white;
	padding-top:10px;
	padding-bottom:10px;
	text-decoration:none;

}
.navBarHome a:visited
{
	color:white;
}
.navBarBasket
{
	float:left;
	width:33%;
	padding-top:10px;
	color:white;
}
.navBarBasket a
{
	color:white;
	text-decoration:none;
}
.navBarBasket a:visited
{
	color:white;
}
.navBarCall
{
	padding-top:10px;
	text-align:right;
	padding-right:5px;
	color:white;
}
.navBarCall a
{
	width:100%;
	height:30px;
	color:white;
	padding-top:10px;
	padding-bottom:10px;
	text-decoration:none;
}
.navBarCall a:visited
{
	color:white;
}



.navBarSmartphoneDropMenu .menu ul li a:visited {
    color: white;
}

.navBarSmartphoneDropMenu .menu ul li a:visited {
    color: white;
}
.menu ul li a:visited {
    color: white;
    text-decoration: none;
}
.navBarSmartphoneDropMenu .menu ul li a {
    color: white;
}


/* Shop Product Page */
.products a
{
	text-decoration:none;
}

.productSummary
{
	width: 100%;
	background-image: url(../Images/smartphoneProductSumaryBackOnBlack.png);
	background-repeat: repeat-x;
	background-position:right;
	height: 82px;

}
.productSummaryFeatured
{
	width:100%;
	background-image: url(../Images/smartphoneProductSumaryBackOnBlack.png);
	background-repeat:repeat-x;
	background-position:right;
	height: 82px;

}
.productSummaryImage
{
	margin-top:1px;
	float:left;
	margin-right:10px;
	padding-left:0px;
}

.productSummary a
{
	display: block;
}
.productSummary a:visited
{

}
.productSummaryName
{
	padding-top:10px;
	color:white;
	overflow:hidden;
	height:40px;
	line-height:20px;
	margin-right:0px;
	padding-right:20px;
}
.productSummaryName a
{
	padding-top:20px;
}

.productSummaryPrice
{
	padding-top:5px;
	color:#C0C0C0;
}

.productSummaryButtons
{
	float:right;
	height:81px;
}
.productSummaryMore
{
}

/* General Style */
a
{
	text-decoration:underline;
	color:white;
}
a:visited
{
	text-decoration:none;
	color:white;
}
.linkButton
{
	text-decoration:underline;
}

p
{
	padding-top:0px;
	margin-top:0px;
}
h1
{
	margin-top:0px;
	padding-top:0px;
	font-size:18pt;
	color:#ff00ff;
font-weight:normal;
margin-bottom: 33px;
line-height:22px;
text-align: center;
}
h2
{
	margin-top:0px;
	padding-top:0px;
	font-size:13pt;
	color:#9b9bff;
font-weight:normal;
margin-bottom:10px;
}
h2 a
{
text-decoration:none;
}
h3
{
	margin-top:0px;
	padding-top:5px;
	padding-bottom:0px;
	margin-bottom:0px;
	color:#ff00ff;
	font-size:larger;

}

img
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
hr
{
	color:Green;
}
.faint
{
	color:gray;
}
.footerText
{
	margin-top:10px;
	padding-top: 10px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom: 20px;
	border-top:white 3px solid;

}
.footerText a
{
	text-decoration:none;
	color:white;
}
.floristWindowLogo
{
	float:right;
	height:56px;
	padding-bottom:5px;
}
.footer strong
{
color:#75991B;
}

/* general styles */

.floatRight
{
	float:right;
}
.floatLeft
{
	float:left;
}

.errorMessage
{
	background-color:#FFFF40;
	color:black;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
}
.confirmationMessage
{
	background-color:#99E791;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
}


/* Top Menu */

.mobileMenuHeader
{
	display:block;
	padding-top:20px;
	color:#9fa0ff;
	font-weight:bold;
	padding-bottom:5px;
	padding-left:5px;
	border-bottom: #ff00ff 1px solid;
}

.menu
{
	width:100%;
}
.menuDividers
{
    display:none;
}


.menu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index:10;
}
.menu ul li
{
    width:100%;
	background-image: url(../../_global/Images/smartphoneArrow.png);
	background-repeat: no-repeat;
	background-position: right;
	margin-bottom: 0px;
	margin-top: 0px;
	color: white;
background-color: black;
	border-bottom:#ff00ff 1px solid;
}
.menu ul li a
{
	padding-top:10px;
	display:block;
	padding-left: 5px;
	color:white;
	text-decoration:none;
	height:30px;
}
.menu ul li a:hover
{
    text-decoration:underline;
}
.menu ul li a:visited
{
	color:white;
	text-decoration:none;
}
.menuSelected
{
	color: white;
	text-decoration:none;
}
.menuDisplayFull
{
	display:block;
	padding-top:5px;
	padding-bottom:15px;
	padding-left:5px;
}





/* Product Menu */

.productMenuTitle
{
	padding-top:10px;
	color:#363832;
	font-weight:bold;
	padding-bottom:5px;
	padding-left:5px;
}
.productMenu
{

}
.productMenuTopSection
{
	display:none;
}
.productMenuSearchTitle
{
	display:none;
}
.productMenuSearchBox
{
	display:none;
}
.productMenuSearchButton
{
	display:none;
}
.productMenuSearchDropDown
{
	display:none;

}
.productMenu ul
{
	list-style-type: none;
	width:100%;
	padding-left: 0px;
	margin-left:0px;
	padding-top:0px;
	margin-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}

.productMenuCategory
{
	display:block;
	color:#9fa0ff;
	height: 26px;

	padding-top: 20px;
	margin-left:0px;
	padding-left:5px;
	border-bottom: #707668 1px solid;
text-transform:uppercase;
}
.productMenuSubCategory
{
	width:100%;
	
}

.productMenuSubCategory a
{
	display:block;
	color:white;
	text-decoration:none;
	height:30px;
	padding-left: 5px;
	padding-top:10px;
	background-image: url(../../_global/Images/smartphoneArrow.png);
	background-repeat: no-repeat;
	background-position: right;
	border-bottom: #707668 1px solid;
}
.productMenuSubCategory a:hover
{
	text-decoration:none;

}
.productMenuBottom
{
	display:none;
}




/* Product Details Page */

.productDetailsSubscriptionItemOneOff{display:none;}

.productDetails
{
}
.productDetailsCol1
{
}
.productDetails h1
{
}

.productDetailsImageWrapper
{

}
.productDetailsImage
{
		width:180px;

}

.productDetailsCol2
{
	margin-left:0px;

}

.productDetailsFeatures
{
}
.productDetailsPrices
{
	color:white;
}

.productDetailsBuy
{
	margin-top:20px;
}
.productDetailsDescription
{
	clear:left;
}
.productDetailsModifierList
{
	font-size:large;
}
.productDetailsBack
{
	padding-top:15px;
	text-decoration:underline;
}
.productDetailsNote
{
	clear:right;
	margin-top:20px;
	color:#C0C0C0;
}
.productDetailsNote a
{
	color:#C0C0C0;
}
.productDetailsProductModifiersTable
{
}
.productDetailsProductModifiersTable td
{
	padding-bottom:10px;
}

.productDetailsLinkedProducts
{
	
}
.productDetailsLinkedProducts h1
{
}

/* checkout page */





/* Checkout Billing */
.checkoutHeader
{
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#E6E4E4;
	color:Black;
}
.checkoutPrompt
{
	width:180px;
	float:left;
	text-align:right;
	padding-right:5px;
}
.checkoutTextBox
{
	width:200px;
}
.checkoutPaymentDropDown
{
		width:171px;
}
.checkoutPaymentTextBox
{
	width:167px;
}
.checkoutPaymentShortTextBox
{
	width:77px;

}
.checkoutPaymentSecurityCodeHelp
{
	margin-left:275px;
}
.checkoutInset
{
	margin-left:180px;
}



/* Contact Form */

.contactFormPrompt
{

}
.contactFormField
{
	width:200px;
}
.contactFormMessageBox
{
	width:200px;
}
.contactFormButton
{
	
}



/* Site Map Page */
.siteMap
{
}
.siteMapPages
{
}

.siteMapProducts
{
	
}
.siteMapProducts ul
{
	text-indent:0px;
	margin-left:0px;
	padding-left:0px;
}
.siteMapCategory
{
	font-size:smaller;

}
.siteMapPage
{
	 text-decoration:none;
}
.siteMapPage a:hover
{
	text-decoration:underline;
}
.siteMapSubCategory
{
	font-size:smaller;
	text-indent: 10px;
	text-decoration: none;
}
.siteMapSubCategory a:hover
{
	text-decoration:underline;
}
.siteMapProduct
{
	 font-size:smaller;
	text-decoration:none;
	text-indent: 20px;
	overflow:hidden;
	display:block;
	height:20px;
}
.siteMapProduct a:hover
{
	text-decoration:underline;
}



/* Captcha */
.captch
{
 vertical-align:top;
 }




 /* Gallery */
 
 .gallery
 {
	background-color:White;
 }
 
 .dng_photo1
 {
}









/* Website Specific */


.h1 a
{
text-decoration:none;
}
.h1 a:visited
{
text-decoration:none;
}

.navBarSmartphoneMenu
{
background-color:#64695D;
}